/*----------------------------------------------------------------*/
@media (max-width: 1300px) {
  /*Post Style // Category Color*/
}
@media (max-width: 1199px) {
  /*Post Style // Category Color*/
   .featured_posts .post .feat_img_block:after{
    display: none;
  }
  .featured_posts .post .feat_img_block:before{

  display: none;
  }
.inner_post_img .post .inner.row{
      /* background-color: rgba(0, 0, 0, 0.5); */
}
}
@media (max-width: 991px) {
  /*Post Style // Category Color*/
  .newsletter_signup.popup_form .media-body {
    padding-left: 30px;
    padding-right: 30px;
  }
	.rightsidehome .widget.cat-post-widget {
		padding-left: 25px;
		padding-right: 25px;
	}
}
/*@media only screen and (max-width: 960px) {
  .story_single {
    display: flex;
    flex-direction: column-reverse;
  }
}*/
@media (max-width: 767px) {
  .featured_posts .post .inner.row{
       /* background-color: rgba(0, 0, 0, 0.5); */
  }
  /*Post Style // Category Color*/
  .newsletter_signup .heading h3 {
    font-size: 30px;
  }
  .newsletter_signup .heading h3:before {
    margin-top: 8px;
  }
  .newsletter_signup.popup_form .media-body {
    padding-bottom: 50px;
  }
  .newsletter_signup.popup_form .media-right {
    display: none;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1260px) {
  .header1 .navbar .rightSide_nav #top_nav .nav li a {
    padding: 0 10px;
  }
  /*Right Sided ScrollSpy Menu*/
  /*Left Sided Sliding Menu*/
}
@media (max-width: 1199px) {
  .header1 .navbar .navbar-header .logo_container {
    margin-right: 15px;
  }
  .header1 .navbar .follow_nav {
    width: 190px;
  }
  .header1 .navbar .follow_nav .nav li + li {
    margin-left: 0;
  }
  .header1 .navbar .follow_nav .nav li a {
    padding: 0 5px;
  }
  .header1 .navbar .rightSide_nav .current_date {
    padding: 0 3px;
  }
  .header1 .navbar .rightSide_nav .current_date i {
    margin-right: 5px;
  }
  .header1 .navbar .rightSide_nav .search_dot .nav li a {
    padding: 0 5px;
  }
  .header1 .navbar .rightSide_nav #top_nav .nav li a {
    padding: 0 5px;
  }
  /*Right Sided ScrollSpy Menu*/
  /*Left Sided Sliding Menu*/
}
@media (max-width: 991px) {

  .story_single div.data-tabport{
    padding: 0px 15px;
  }
  #mainCol .author_section, #mainCol .author_img, #mainCol .author_detail{
padding: 0px;
  }
  .alignnone.size-medium{
    max-width: 100%;
  }
  .HomeFeature-content-wrapper{
        padding: 0px 25px!important;
  }
  #featured_posts .col-sm-12{
    padding: 0px;
  }
  #recently_s .infinite_container , #about-block{
     padding-left: 25px;
    padding-right: 25px;
  }
  .story_single div{padding-right: 0px; padding-left: 0px;}
   .HomeFeature-content-wrapper{
    padding: 0px
  }
  .col-xs-1, .col-sm-1,  .col-xs-2,  .col-xs-3, .col-sm-3,  .col-xs-4, .col-sm-4,  .col-xs-5, .col-sm-5,  .col-xs-6, .col-sm-6,  .col-xs-7, .col-sm-7,  .col-xs-8, .col-xs-9, .col-sm-9,  .col-xs-10, .col-sm-10, .col-xs-12, .col-sm-12{
        padding-left: 25px;
    padding-right: 25px;

  }
  .other_story .list_border{
        margin-top: 10px;
  }
  .tab-right.col-sm-6{
   /* float: right; */
  }
  .tab-left{
    float: left;
    
    display: block;
  }
  .header1 .navbar .navbar-header .logo_container {
    margin-right: 0;
  }
  .header1 .navbar .follow_nav {
    display: none;
  }
  /*Right Sided ScrollSpy Menu*/
  /*Left Sided Sliding Menu*/
}
@media (max-width: 767px) {
  .navbar-header h3.right-tagline{
    display: none;
  }
  .about_banner h1{
        font-size: 34px!important;
    text-align: center!important;
  }
  .HomeFeature-content-wrapper{
    padding: 0px
  }
  .header_detail h1{
    line-height: 40px;
  }
  .HomeFeature-authors, .HomeFeature-title{
    padding-left: 0px;
    padding-right: 0px;
  }
  .header_detail .date_detail{
    width: 100%;
    float: left;
  }
  .date_detail.detailpage{
     width: 50%;
    float: left;
    text-align: right;
  }
   .showonly-mb{
      display: block;
   font-family: fira;
    color: #fff;
    line-height: 12px;
    margin: 0;
        font-size: 13px;
    float: right;
   
    
    }
    .HomeFeature-authors ul{
      float: left;
    }
   .HomeFeature-authors .date_detail span{
      display: none;
    }
  .list_content .author_name{
        float: left;
    width: 50%;
        line-height: 18px;
  }
  .other_story .list_border{
        margin-top: 10px;
  }
  .header_detail .author_name{
        line-height: 20px;
   
    width: 50%;
    float: left;
  }
  .list_content .date_detail , .top_stories .story .story_single .storyby{
    margin-bottom: 10px;
    width: 50%;
    float: left;
    text-align: right!important;
}

  .topstory-author {
    float: left;
    padding: 10px 0px;
    /* text-align: right; */
    width: 100%;
    color: #eec042;
    width: 50%;
    text-align: left!important;
}
  .top_stories .story{
        padding: 20px 0 0px;
  }
  .navbar-brand{
    height: auto;
  }
  .navbar-brand>img{
    max-width: 100%;
  }
  .header_detail h1{
    font-size: 38px;
    margin-bottom: 10px;
  }
  .HomeFeature-authors li span{
    margin-bottom: 10px;
  }
  .header_detail .date_detail {
    margin-bottom: 20px;
}
.HomeFeature-authors div.content-home p{
      margin: 10px 0px;
}
  #mainCol{
    padding: 20px;
    color: #000;
  }
  .inner_story .is_content p{
    color: #000;
  }
  .author_box{
           margin: 0px 0 50px;

  }
  .author_section h3{
    width: 100%;
        font-weight: bold;
        padding-bottom: 20px;
  }
  .author_img img{
        padding-bottom: 20px;
  }
  .author_detail h5{
        padding-bottom: 40px;
  }
  .author_detail h5:after{
      content: "";
    background-color: #000;
    position: absolute;
    display: block;
    width: 14.5%;
    height: 10px;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    bottom: 0px;
    width: 100%;
    top: 28px;
  }
  .date_detail p{
    display: none;
  }
 .HomeFeature-authors div.content-home  p{
    display: block;
  }
  .date_detail span{
        margin-left: 0px;
  }
  .mobile-social{
    display: block;
        text-align: center;
  }
  .inner_social ul > li > a > i{
    font-size: 30px;
  }
  .heading:before{
    display: none;
  }
  .heading:after{       content: "";
    background-color: #000;
    position: absolute;
    display: block;
    width: 14.5%;
    height: 10px;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    bottom: 0px;
    width: 100%;
    top: 28px;
}
  .header1 .navbar .navbar-header {
    margin: 0;
    /*width: 81px;*/
    float: left;
  }
  .header1 .navbar .navbar-header .logo_container {
    min-width: 90px;
  }
  .header1 .navbar .navbar-header .logo_container #slideMenu_trigger {
    width: 20px;
  }
  .header1 .navbar .navbar-header .logo_container .navbar-brand {
    padding-right: 15px;
    font-size: 24px;
    display: none;
  }
   .header1 .navbar .navbar-header .logo_container .navbar-brand.custom-logo-link{
       display: block;
    padding: 5px 15px 0px;
    text-align: center;
   }
  .header1 .navbar .rightSide_nav .current_date {
    padding: 0;
    font-size: 12px;
  }
  .header1 .navbar .rightSide_nav .current_date i {
    margin-right: 3px;
  }
  .header1 .navbar .rightSide_nav .search_dot .nav {
    margin: 0;
  }
  .header1 .navbar .rightSide_nav .search_dot .nav li {
    float: left;
  }
  .header1 .navbar .rightSide_nav .navbar-toggle {
    margin: 15px 0 0;
    padding: 9px 8px 9px 5px;
    border-radius: 0;
    border-color: transparent;
  }
  .header1 .navbar .rightSide_nav .navbar-toggle span {
    background: #f31d12;
    transition: all 300ms ease-in-out 0s;
  }
  .header1 .navbar .rightSide_nav .navbar-toggle:hover,
  .header1 .navbar .rightSide_nav .navbar-toggle:focus,
  .header1 .navbar .rightSide_nav .navbar-toggle[aria-expanded="true"] {
    border-color: transparent;
    background: none;
  }
  .header1 .navbar .rightSide_nav .navbar-toggle:hover span,
  .header1 .navbar .rightSide_nav .navbar-toggle:focus span,
  .header1 .navbar .rightSide_nav .navbar-toggle[aria-expanded="true"] span {
    background: #fff;
  }
  .header1 .navbar .rightSide_nav #top_nav {
    top: 66px;
    border: none;
    box-shadow: none;
    position: absolute;
    width: 100%;
    background: #13141b;
  }
  .header1 .navbar .rightSide_nav #top_nav .nav li a {
    padding: 0 15px;
    line-height: 36px;
  }
  .header1 .navbar .rightSide_nav #top_nav .nav li:last-child a:after {
    display: none;
  }
  .header1 .navbar .rightSide_nav #top_nav .nav li > ul {
    position: relative;
    transform: scale(1, 1);
  }
  .header1 .navbar .rightSide_nav #top_nav .nav li > ul li a {
    padding: 0 30px;
  }
  .header1 .navbar .rightSide_nav #top_nav .nav li > ul li:last-child a {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
  }
  .header1 .navbar .rightSide_nav #top_nav .nav li > ul li ul {
    border-top: none;
    left: 100%;
    position: absolute;
    top: -1px;
    width: 250px;
    transform: scale(0, 1);
    transform-origin: left;
    transition: all 300ms ease-in-out 0s;
  }
  /*Right Sided ScrollSpy Menu*/
  /*Left Sided Sliding Menu*/
}
/*----------------------------------------------------------------*/
@media (max-width: 1600px) {
  .featured_posts .post .content {
    padding: 0 30px;
    bottom: 30px;
  }
  .featured_posts .post .content .title {
    margin: 5px 0 10px;
  }
  .featured_posts .post .content .title a {
    font-size: 21px;
    line-height: 30px;
  }
}
@media (max-width: 1400px) {
  .featured_posts .post .content .post_meta li a {
    padding: 0 8px;
  }
}
@media (max-width: 1199px) {
  .featured_posts .post .content .title a {
    line-height: 22px;
    font-size: 18px;
  }
  .featured_posts .post .content .post_meta li a {
    padding: 0 4px;
    font-size: 12px;
  }
  .featured_posts .post .content .post_meta li a i {
    margin-right: 4px;
  }
}
@media (max-width: 991px) {
  .featured_posts .post .content {
    bottom: 20px;
    padding: 0 15px;
  }
  .featured_posts .post .content .title {
    margin: 5px 0;
  }
  .featured_posts .post .content .title a {
    font-size: 16px;
    line-height: 18px;
  }
}
@media (max-width: 767px) {
  .featured_posts .post .content {
    bottom: 10px;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1600px) {
  .footer_cat_menus .parrent_cat {
    height: 300px;
    width: calc(100% / 6);
  }
}
@media (max-width: 767px) {
  .footer_cat_menus .parrent_cat {
    padding: 0 10px;
    width: calc(100% / 3);
  }
  .footer_cat_menus .parrent_cat a {
    font-size: 18px;
  }
  .copyright-row .follow_nav {
    margin-left: 15px;
  }
  .copyright-row .follow_nav .menuTitle {
    line-height: 33px;
  }
  .copyright-row .follow_nav .nav li a {
    line-height: 33px;
  }
  .copyright-row .rights {
    width: calc(100% - 150px);
    line-height: 33px;
    float: left;
    margin-left: 15px;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1700px) {
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
  }
  .all_posts .post.quote .post_contents {
    padding: 70px 30px 45px;
  }
  .all_posts .post.quote .post_contents h3 {
    font-size: 28px;
    line-height: 36px;
  }
  .all_posts .post.quote .post_contents .quote_cat {
    padding-left: 10px;
  }
  .single-blog .post_inner .post_content .short_lines .media .media-left {
    padding-right: 40px;
  }
}
@media (max-width: 1550px) {
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
  }
  .all_posts .post .inner .post_title {
    padding: 5px 0;
  }
  .all_posts .post .inner .post_title a {
    font-size: 18px;
    line-height: 20px;
  }
  .all_posts .post.quote .post_contents {
    padding: 40px 20px;
  }
  .single-blog .post_inner .post_content .short_lines .col-sm-6 {
    width: 100%;
  }
  .single-blog .post_inner .post_content .short_lines .col-sm-6 + .col-sm-6 {
    margin-top: 20px;
  }
}
@media (max-width: 1400px) {
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
  }
  .all_posts .post .embed-responsive-16by9 {
    height: 350px;
  }
  .all_posts .post.quote .post_contents {
    padding: 20px;
  }
  .all_posts .post.quote .post_contents h3 {
    font-size: 21px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .all_posts .post.gallery .post_contents {
    bottom: 130px;
  }
  .all_posts .post.link .post_contents .post_link .media-body {
    padding-right: 0;
  }
}
@media (max-width: 1299px) {
  #all_posts2 .post {
    width: calc(100% / 3);
  }
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
  }
  .all_posts .post .post_slider_control {
    bottom: 5px;
  }
  .all_posts .post.gallery .post_contents {
    bottom: 100px;
  }
  .video_posts .video-post .post_title {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
  }
  .video_posts .video-post .post_title i {
    width: 21px;
    margin-right: 9px;
  }
  .video_posts .video-post .embed-responsive {
    height: 170px;
    padding-bottom: 0;
  }
  .video_posts .video-post blockquote {
    margin-top: 10px;
  }
}
@media (max-width: 1199px) {
  #all_posts .post_sizer,
  #all_posts4 .post_sizer {
    width: 33%;
  }
  #all_posts .post.col-sm-3,
  #all_posts4 .post.col-sm-3 {
    width: 33%;
  }
  #all_posts .post.col-sm-6,
  #all_posts4 .post.col-sm-6 {
    width: 66%;
  }
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
  }
  .video_posts .video-post .post_title {
    padding-left: 30px;
    min-height: 40px;
  }
  .video_posts .video-post .post_title i {
    margin-left: -30px;
  }
  .video_posts .video-post .embed-responsive {
    height: 150px;
  }
  .single-blog .pager li {
    padding-right: 10px;
  }
  .single-blog .pager li + li {
    padding-left: 10px;
  }
  .single-blog .pager li .media .media-body {
    padding-top: 15px;
  }
  .single-blog .pager li .media .media-body .post_link {
    margin-top: 5px;
  }
}
@media (max-width: 991px) {
  #all_posts .post_sizer,
  #all_posts4 .post_sizer {
    width: 50%;
  }
  #all_posts .post.col-sm-3,
  #all_posts4 .post.col-sm-3,
  #all_posts .post.col-sm-6,
  #all_posts4 .post.col-sm-6 {
    width: 50%;
  }
  #all_posts2 .post {
    width: 50%;
  }
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
  }
  .all_posts .post.quote .post_contents {
    padding: 20px 0 0;
  }
  .all_posts .post.quote .post_contents h2 {
    font-size: 50px;
    line-height: 10px;
  }
  .all_posts .post.quote .post_contents h3 {
    font-size: 16px;
    line-height: 20px;
  }
  .all_posts .post.quote .post_contents .quote_author {
    display: none;
  }
  .all_posts .post.quote .post_contents .quote_cat {
    width: 100%;
  }
  .all_posts .post.quote .post_contents .quote_cat .category {
    margin-top: 0;
    margin-bottom: 5px;
  }
  .all_posts .post.quote .post_contents .quote_cat .nav {
    margin-bottom: 0;
  }
  .all_posts .post.quote .post_contents .quote_text_row {
    padding: 10px 20px 0;
    position: relative;
    top: 40%;
    transform: translateY(-50%);
  }
  .all_posts .post.quote .post_contents .quote_text_footer {
    bottom: 15px;
  }
  .all_posts .post.interview .post_contents {
    width: 100%;
    padding: 0 20px;
  }
  .all_posts .post.interview .post_contents h3 {
    font-size: 16px;
    line-height: 20px;
  }
  .all_posts .post.interview .post_contents .post_meta {
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  #all_posts .post.col-sm-3,
  #all_posts4 .post.col-sm-3,
  #all_posts .post.col-sm-6,
  #all_posts4 .post.col-sm-6 {
    width: 100%;
  }
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
    /*&.quote{
                .social_share_drop{
                    button{
                        i{
                        }
                    }
                }            
                .post_contents{
                    h2{
                    }
                    h3{
                    }
                    .quote_author{
                        width: 50%;
                        float: left;
                        .media{
                            .media-left{
                                a{
                                    img{
                                    }
                                }
                            }
                            .media-body{
                                vertical-align: middle;
                                h5{
                                    a{
                                    }
                                }
                                p{
                                    display: none;
                                }
                            }
                        }
                    }
                    .quote_cat{
                        width: 50%;
                        float: left;
                        .category{
                            &>a{
                            }
                        }
                        .nav{
                            li{
                                &:before{
                                }
                                a{
                                    i{
                                    }
                                }
                            }
                        }
                    }
                }
            }
            &.interview{
                .social_share_drop{
                    button{
                        i{
                        }
                    }
                }            
                .post_contents{
                    h3{
                    }
                    .post_meta{
                        li{
                            &:before{
                            }
                            a{
                                i{
                                }
                            }
                        }
                    }
                    .category{
                        &>a{
                        }
                    }
                }
            }*/
  }
  .video_posts .video-post + .video-post {
    margin-top: 20px;
  }
  .video_posts .video-post .post_title {
    margin-bottom: 10px;
  }
  .video_posts .video-post .embed-responsive {
    height: auto;
    padding-bottom: 55%;
    margin-bottom: 20px;
  }
  .single-blog .post_inner {
    padding: 0;
  }
  .single-blog .post_inner .category {
    font-size: 14px;
  }
  .single-blog .post_inner .category .post_meta {
    margin-right: 0;
  }
  .single-blog .post_inner .category .social_share_drop button {
    margin-top: -5px;
  }
  .single-blog .post_inner .post_content .short_lines .media.header .media-body .bubble:nth-child(2) {
    margin-left: 60px;
    margin-right: 15px;
  }
  .single-blog .post_inner .post_content .short_lines .media.header .media-body .bubble:last-child {
    margin-left: 60px;
  }
  .single-blog .post_inner .post_content .short_lines .media.top_narrow .media-body p {
    width: 90px;
  }
  .single-blog .post_inner .post_content .short_lines .media.ideal_range .media-body p {
    width: 135px;
  }
  .single-blog .post_inner .post_content .short_lines .media.too_wide .media-body p {
    width: 100%;
  }
  .single-blog .pager li .media .media-left,
  .single-blog .pager li .media .media-right {
    display: none;
  }
}
@media (max-width: 599px) {
  #all_posts .post_sizer,
  #all_posts4 .post_sizer {
    width: 100%;
  }
  #all_posts .post.col-sm-3,
  #all_posts4 .post.col-sm-3,
  #all_posts .post.col-sm-6,
  #all_posts4 .post.col-sm-6 {
    width: 100%;
  }
  #all_posts2 .post {
    width: 100%;
  }
  .all_posts .post {
    /*Main Slies*/
    /*Slides Controls*/
    /*&.quote{
                .social_share_drop{
                    button{
                        i{
                        }
                    }
                }            
                .post_contents{
                    h2{
                    }
                    h3{
                    }
                    .quote_author{
                        display: none;
                        .media{
                            .media-left{
                                a{
                                    img{
                                    }
                                }
                            }
                            .media-body{
                                h5{
                                    a{
                                    }
                                }
                                p{
                                }
                            }
                        }
                    }
                    .quote_cat{
                        width: 100%;
                        .category{
                            margin-top: 5px;
                            margin-bottom: 0;
                            &>a{
                            }
                        }
                        .nav{
                            margin-bottom: 0;
                            li{
                                &:before{
                                }
                                a{
                                    i{
                                    }
                                }
                            }
                        }
                    }
                }
            }
            &.interview{
                .social_share_drop{
                    button{
                        i{
                        }
                    }
                }            
                .post_contents{
                    h3{
                    }
                    .post_meta{
                        li{
                            &:before{
                            }
                            a{
                                i{
                                }
                            }
                        }
                    }
                    .category{
                        &>a{
                        }
                    }
                }
            }*/
  }
}
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
@media (max-width: 1700px) {
  .about_us_row .about_us2 p {
    padding-right: 0;
  }
  .about_us_page .texts_about .quick_contact {
    padding-left: 10px;
  }
}
@media (max-width: 1500px) {
  .about_us_row .about_us1 {
    width: 100%;
  }
  .about_us_row .about_us2 {
    width: 100%;
    padding-top: 20px;
  }
  .about_us_row .about_us2 img {
    float: left;
    margin-right: 30px;
  }
  .about_us_page .texts_about .col-sm-7,
  .about_us_page .texts_about .col-sm-5 {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .about_us_row .about_us1 .inner .contents .col-sm-7,
  .about_us_row .about_us1 .inner .contents .col-sm-5 {
    width: 100%;
  }
  .about_us_row .about_us1 .inner .contents .col-sm-7 {
    padding-bottom: 0;
  }
  .about_us_row .about_us1 .inner .contents .col-sm-5 {
    padding-top: 15px;
  }
  .about_us_row .about_us1 .inner .social_facts li {
    margin-bottom: 10px;
    margin-right: 20px;
  }
  .about_us_row .about_us1 .inner .social_facts li + li {
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  .about_us_row .about_us1 .inner .contents blockquote {
    padding: 0 25px;
  }
  .about_us_row .about_us2 img {
    display: block;
    float: none;
  }
  .testimonials .testimonial {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .about_us_page .texts_about .heading h2 {
    font-size: 36px;
  }
  .about_us_page .texts_about .heading h2:before {
    margin-top: 11px;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1500px) {
  .special_projects .media .media-body .special_project a {
    font-size: 18px;
    line-height: 22px;
  }
}
@media (max-width: 1199px) {
  .special_projects .media .media-body .special_project {
    width: 50%;
  }
}
@media (max-width: 991px) {
  .special_projects .media .media-body .special_project {
    width: 100%;
  }
}
@media (max-width: 499px) {
  .special_projects .media .media-left {
    display: block;
  }
  .special_projects .media .media-body {
    display: block;
    max-width: 100%;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1650px) {
  .tweets_row .carousel_dir {
    margin-bottom: 30px;
  }
  .tweets_row .tweets_feed .owl-carousel .owl-item li .tw_content .tweet_text {
    font-size: 18px;
    line-height: 26px;
  }
}
@media (max-width: 1280px) {
  .tweets_row .tweets_feed .owl-carousel .owl-item li {
    padding: 20px;
    min-height: 200px;
  }
  .tweets_row .tweets_feed .owl-carousel .owl-item li .tw_content {
    height: 200px;
  }
  .tweets_row .tweets_feed .owl-carousel .owl-item li .tw_content .tweet_text {
    font-size: 16px;
    line-height: 22px;
  }
}
@media (max-width: 999px) {
  .tweets_row .tweets_feed .owl-carousel .owl-item li {
    min-height: 150px;
  }
  .tweets_row .tweets_feed .owl-carousel .owl-item li .tw_content {
    height: 150px;
  }
}
@media (max-width: 799px) {
  .tweets_row .tweets_feed .owl-carousel .owl-item li {
    min-height: auto;
  }
  .tweets_row .tweets_feed .owl-carousel .owl-item li .tw_content {
    height: auto;
    padding-bottom: 20px;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1600px) {
  .gallery_posts .post .inner .post_content .texts .title {
    font-size: 20px;
  }
}
@media (max-width: 1400px) {
  .gallery_posts .post {
    width: calc(100% / 3);
  }
}
@media (max-width: 1199px) {
  .gallery_posts .post .inner .post_content .texts .title {
    padding: 20px 65px 20px 20px;
  }
  .gallery_posts .post .inner .post_content .texts p {
    padding: 20px;
  }
}
@media (max-width: 1000px) {
  .gallery_header {
    padding: 40px 10px;
  }
  .gallery_header .filter_4_gallery #filters ul li {
    margin: 0 5px;
  }
  .gallery_posts .post {
    width: 50%;
  }
  .gallery_posts .post .inner .post_content .texts .title {
    padding-top: 10px;
    padding-bottom: 30px;
  }
}
@media (max-width: 599px) {
  .gallery_posts .post {
    width: 100%;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1700px) {
  .notified_404 {
    padding: 100px 0;
  }
  .notified_404 h2 {
    font-size: 320px;
    line-height: 250px;
  }
  .notified_404 h3 {
    font-size: 28px;
    line-height: 34px;
  }
  .featured_posts .post .content {
    padding: 0 30px;
    bottom: 30px;
  }
  .featured_posts .post .content .title {
    margin: 10px 0;
	width: 62%;
  }
  .featured_posts .post .content .title a {
        font-size: 45px;
    line-height: 40px;
    z-index: 999999;
  }
}
@media (min-width: 1200px){
  .featured_posts .post .content .title {
    box-sizing: border-box;
    width: 60%;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
    margin-right: 40%;
}
}
@media (max-width: 1500px) {
  .notified_404 {
    padding: 80px 0;
  }
  .search_by_cat h4 {
    margin-left: 10px;
  }
}
@media (max-width: 1300px) {
  .content_404 .banner_404 .inner {
    padding: 0;
  }
  .notified_404 h2 {
    font-size: 250px;
    line-height: 185px;
  }
  .notified_404 h3 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 30px;
  }
  .search_by_cat {
    padding: 15px 0;
  }
  .search_by_cat h3 {
    font-size: 18px;
  }
  .search_by_cat h4 {
    margin-bottom: 1px;
    margin-top: 0;
  }
  .search_by_cat h4 a {
    font-size: 14px;
  }
  .featured_posts .post .content {
    bottom: 20px;
    padding: 0 20px;
  }
  .featured_posts .post .content .title a {
    font-size: 40px;
    line-height: 40px;
  }
}
@media (max-width: 1199px) {
  .content_404 .banner_404 {
    width: 100%;
    margin-bottom: 80px;
  }
  .featured_posts {
    width: 100%;
  }
}
@media (max-width: 1320px) {
  .featured_posts .post .content .title {
    margin: 5px 0;
	width:95%;
  }
}
@media (max-width: 767px) {
  .featured_posts .post .content {
    bottom: 10px;
  }

  .featured_posts .post .content .title {
    margin: 5px 0;
	width:100%;
  }
  .featured_posts .post .content .title a {
    font-size: 40px;
    line-height: 40px;
  }
}
@media (max-width: 550px) {
/*.featured_posts .post .inner.row {
	height: 260px;	
}
.featured_posts .post .inner.row:after{
	height:270px;
}*/
}
@media (max-width: 750px) {

.full_story .full_storyimg:before {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    z-index: 2;
    width: 100%;
    height: 170px;
    opacity: 1;
    background: -webkit-linear-gradient(top,rgba(0,0,0,.98),rgba(0,0,0,.92) 12%,rgba(0,0,0,.83) 21%,rgba(0,0,0,.7) 30%,rgba(0,0,0,.36) 48%,rgba(0,0,0,.25) 55%,rgba(0,0,0,.16) 63%,rgba(0,0,0,.05) 78%,transparent);
    background: linear-gradient(180deg,rgba(0,0,0,.98) 0,rgba(0,0,0,.92) 12%,rgba(0,0,0,.83) 21%,rgba(0,0,0,.7) 30%,rgba(0,0,0,.36) 48%,rgba(0,0,0,.25) 55%,rgba(0,0,0,.16) 63%,rgba(0,0,0,.05) 78%,transparent);
}
.full_story {
    background-color: #000;
    display: inline-block;
    width: 100%;
    max-height: 450px !important;
    overflow: hidden;
    z-index: 11;
}
}
/*----------------------------------------------------------------*/
@media (max-width: 1400px) {
  .last_updates > .media > .media-body .last_update > .media > .media-left {
    padding-right: 10px;
  }
  .last_updates > .media > .media-body .last_update > .media .media-body a {
    font-size: 16px;
    line-height: 18px;
  }
}
@media (max-width: 1199px) {
  .last_updates > .media > .media-body .last_update {
    width: 50%;
    padding: 10px;
  }
}
@media (max-width: 767px) {
  .last_updates > .media > .media-body .last_update {
    width: 100%;
  }
}
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
@media (max-width: 1400px) {
  .content_col {
    width: 100%;
  }
  .sidebar {
    width: 100%;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1300px) {
  .author_info .inner .other_info .col-sm-6:last-child .col-sm-6 {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .latest_post_filter {
    padding: 40px 0;
  }
  .latest_post_filter .last_post_date {
    width: 100%;
  }
  .latest_post_filter .filter_btns {
    width: 100%;
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1700px) {
  .contact_cols .contact_col {
    padding: 0 20px;
    /*Tabs*/
  }
  .contact_cols .contact_col .col-sm-6 .media .media-left {
    padding-right: 20px;
  }
  .contact_cols .contact_col .nav-tabs li a {
    padding: 0 15px;
  }
}
@media (max-width: 1600px) {
  .contact_cols .contact_col {
    /*Tabs*/
  }
}
@media (max-width: 1499px) {
  .contact_cols .contact_col {
    width: 100%;
    padding: 0 10px;
    /*Tabs*/
  }
  .contact_cols .contact_col + .contact_col {
    margin-top: 50px;
  }
}
@media (max-width: 1400px) {
  .contact_cols .contact_col {
    /*Tabs*/
  }
}
@media (max-width: 1300px) {
  .contact_cols .contact_col {
    /*Tabs*/
  }
}
@media (max-width: 1199px) {
  .contact_cols .contact_col {
    /*Tabs*/
  }
}
@media (max-width: 991px) {
  .contact_cols .contact_col {
    /*Tabs*/
  }
}
@media (max-width: 767px) {
  .contact_cols .contact_col {
    /*Tabs*/
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 1700px) {
  .calender_col,
  .chart_col {
    width: 100%;
  }
  .bt_elements .col-sm-3 {
    width: 50%;
    min-height: 260px;
  }
  .bt_elements .col-sm-6 {
    width: 100%;
    min-height: 260px;
  }
}
@media (max-width: 991px) {
  .tab_styles_col .col-sm-6 {
    width: 100%;
  }
  .elements_col .col-sm-3,
  .elements_col .col-sm-6 {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .tab_style2 .tab-content .tab-pane {
    padding: 30px 0;
  }
  .tab_style2 .tab-content .tab-pane img {
    width: 160px;
  }
  .tab_style2 .tab-content .tab-pane .textss {
    width: calc(100% - 180px);
  }
}
/*----------------------------------------------------------------*/
@media (max-width: 991px) {
  .coming_soon .second_part {
    margin: 0 10px;
  }
  /*Timer Modification*/
}
@media (max-width: 767px) {
  .coming_soon .first_part {
    width: 100%;
    padding: 80px 0 120px;
  }
  /*Timer Modification*/
  .flip-clock-wrapper {
    padding-right: 20px;
  }
  .flip-clock-wrapper .flip-clock-divider {
    width: 20px;
  }
  .flip-clock-wrapper .flip-clock-divider .flip-clock-label {
    width: 80px;
    top: 110px;
    right: -80px;
  }
  .flip-clock-wrapper ul.flip {
    height: 100px;
    width: 40px;
  }
  .flip-clock-wrapper ul.flip li {
    line-height: 100px;
  }
  .flip-clock-wrapper ul.flip li a div div.inn {
    font-size: 50px;
  }
  .flip-clock-wrapper ul.flip li a div.up:after {
    top: 49px;
  }
}
/*----------------------------------------------------------------*/
.preloader2.row {
  /*Background*/
  /*Background*/
}
/*----------------------------------------------------------------*/
@media (max-width: 1600px) {
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .sub_header,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .sub_header {
    padding-left: 5px;
    padding-right: 5px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu {
    padding: 20px 5px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu .nav li a,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu .nav li a {
    padding: 0;
  }
  .header4 .navigation form.search_form {
    float: left;
    width: 100%;
    max-width: 400px;
    padding: 15px 10px;
  }
  .header4 .navigation form.search_form .input-group {
    width: 100%;
  }
}
@media (max-width: 1530px) {
  .author_page_header .author_intro .header {
    padding: 50px 25px 30px;
  }
  .author_page_header .author_intro .header .pro_pic {
    width: 180px;
    height: 180px;
    margin-bottom: 25px;
  }
  .author_page_header .author_intro .header .pro_pic a {
    left: 140px;
  }
  .author_page_header .author_intro .header h4 {
    margin-bottom: 20px;
  }
  .author_page_header .author_intro .header p {
    line-height: 20px;
  }
}
@media (max-width: 1399px) {
  .popular_posts_row .sectionTitle {
    padding: 40px 0;
  }
  .search_form_popup h2 {
    font-size: 40px;
    line-height: 50px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .sub_header,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .sub_header {
    padding-left: 5px;
    padding-right: 5px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .sub_header a,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .sub_header a {
    font-size: 18px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu {
    padding: 20px 5px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu .nav li a,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu .nav li a {
    padding: 0;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu.popular_posts .post .post_contents h4.category,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu.popular_posts .post .post_contents h4.category {
    margin-bottom: 6px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu.popular_posts .post .post_contents h4.title,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu.popular_posts .post .post_contents h4.title {
    font-size: 14px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu.popular_posts .post .post_contents h4.title a,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu.popular_posts .post .post_contents h4.title a {
    line-height: 20px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2:nth-child(3) {
    width: calc( 55% - (100% / 3) );
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 {
    width: 45%;
  }
}
@media (max-width: 1199px) {
  .header2 .navbar .follow_nav {
    width: 380px;
  }
  .header2 .navbar .follow_nav .nav li a {
    padding: 0 5px;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li:first-child {
    margin-left: 0;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li a {
    padding: 0 15px;
  }
  .header3 .navbar .follow_nav {
    width: 380px;
  }
  .header3 .navbar .follow_nav .nav li + li {
    margin-left: 0;
  }
  .header3 .navbar .follow_nav .nav li a {
    padding: 0 5px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li:first-child {
    margin-left: 0;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li a {
    padding: 0 15px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu.popular_posts .post,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu.popular_posts .post {
    max-width: 270px;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2:nth-child(3) {
    width: calc(100% / 3);
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .author_page_header .cover_img {
    width: 60%;
  }
  .author_page_header .author_intro {
    width: 40%;
  }
  .header2 .navbar .follow_nav {
    width: 175px;
  }
  .header2 .navbar .follow_nav .menuTitle {
    display: none;
  }
  .header2 .navbar .follow_nav .nav {
    display: none;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li a {
    padding: 0 12px;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li > ul {
    width: 200px;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li > ul li ul {
    width: 200px;
  }
  .header3 .navbar .follow_nav {
    width: auto;
  }
  .header3 .navbar .follow_nav .menuTitle {
    display: none;
  }
  .header3 .navbar .follow_nav .nav {
    display: none;
  }
  .header4 .top_bar .follow_nav {
    display: none;
  }
  .header4 .logo_row .logo {
    margin: 20px 0;
  }
  .header4 .logo_row .ad_box {
    width: 580px;
    height: 72px;
  }
  .header4 .logo_row .ad_box .ads {
    height: 100%;
  }
  .header4 .logo_row .ad_box .ads .overlay {
    line-height: 72px;
  }
  .header4 .navigation #main_nav4 .navbar-nav > li > ul {
    width: 200px;
  }
  .header4 .navigation #main_nav4 .navbar-nav > li > ul li ul {
    width: 200px;
  }
}
@media (max-width: 767px) {
  .author_page_header .cover_img {
    width: 100%;
  }
  .author_page_header .author_intro {
    width: 100%;
  }
  .search_form_popup .col-sm-4 {
    text-align: center;
  }
  .search_form_popup a {
    display: inline-block;
  }
  .header2 .navbar .navbar-header {
    width: 150px;
    float: left;
  }
  .header2 .navbar .navbar-toggle {
    float: left;
    margin: 15px;
    border-radius: 0;
    background: #f31d12;
    border: #f31d12;
  }
  .header2 .navbar .navbar-toggle span {
    background: #13141b;
  }
  .header2 .navbar .navbar-toggle[aria-expanded="true"] {
    background: #fff;
  }
  .header2 .navbar .navbar-toggle[aria-expanded="true"] span {
    background: #f31d12;
  }
  .header2 .navbar .follow_nav {
    float: right;
  }
  .header2 .navbar #top_nav2 {
    top: 66px;
    border: none;
    box-shadow: none;
    position: absolute;
    width: 100%;
    background: #13141b;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li a {
    line-height: 50px;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li > ul {
    position: relative;
    transform: scale(1, 1);
    width: 100%;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li > ul li ul {
    position: relative;
    transform: scale(1, 1);
    left: 0;
    width: 100%;
  }
  .header2 .navbar #top_nav2 .navbar-nav > li > ul li ul li a {
    padding: 0 50px;
  }
  .header3 .navbar .navbar-header {
    width: 150px;
    float: left;
  }
  .header3 .navbar .navbar-toggle {
    float: left;
    margin: 15px;
    border-radius: 0;
    background: #f31d12;
    border: #f31d12;
  }
  .header3 .navbar .navbar-toggle span {
    background: #13141b;
  }
  .header3 .navbar .navbar-toggle[aria-expanded="true"] {
    background: #fff;
  }
  .header3 .navbar .navbar-toggle[aria-expanded="true"] span {
    background: #f31d12;
  }
  .header3 .navbar #top_nav3 {
    top: 66px;
    border: none;
    box-shadow: none;
    position: absolute;
    width: 100%;
    background: #13141b;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul {
    position: relative;
    transform: scale(1, 1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 {
    width: 100%;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2 .inner_menu.popular_posts .post,
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-6 .inner_menu.popular_posts .post {
    padding: 10px;
    float: left;
  }
  .header3 .navbar #top_nav3 .navbar-nav > li > ul li.col-sm-2:nth-child(3) {
    width: 100%;
  }
  .header4 .top_bar .navbar-toggle {
    float: right;
    margin: 15px;
    border-radius: 0;
    background: #f31d12;
    border: #f31d12;
  }
  .header4 .top_bar .navbar-toggle span {
    background: #13141b;
  }
  .header4 .top_bar .navbar-toggle[aria-expanded="true"] {
    background: #fff;
  }
  .header4 .top_bar .navbar-toggle[aria-expanded="true"] span {
    background: #f31d12;
  }
  .header4 .top_bar .rightSide_nav {
    width: 100%;
  }
  .header4 .top_bar .rightSide_nav #top_nav4 {
    top: 0;
    border: none;
    box-shadow: none;
    position: relative;
    width: 100%;
    background: #13141b;
  }
  .header4 .top_bar .rightSide_nav #top_nav4 .nav li a {
    padding: 0 15px;
    line-height: 36px;
    text-align: right;
  }
  .header4 .top_bar .rightSide_nav #top_nav4 .nav li:last-child a:after {
    display: none;
  }
  .header4 .logo_row .ad_box {
    display: none;
  }
  .header4 .navigation .navbar-toggle {
    float: left;
    margin: 15px;
    border-radius: 0;
    background: #f31d12;
    border: #f31d12;
  }
  .header4 .navigation .navbar-toggle span {
    background: #13141b;
  }
  .header4 .navigation .navbar-toggle[aria-expanded="true"] {
    background: #fff;
  }
  .header4 .navigation .navbar-toggle[aria-expanded="true"] span {
    background: #f31d12;
  }
  .header4 .navigation #main_nav4 {
    top: 66px;
    border: none;
    box-shadow: none;
    position: absolute;
    width: 100%;
    background: #13141b;
  }
  .header4 .navigation #main_nav4 .navbar-nav > li a {
    line-height: 50px;
  }
  .header4 .navigation #main_nav4 .navbar-nav > li > ul {
    position: relative;
    transform: scale(1, 1);
    width: 100%;
  }
  .header4 .navigation #main_nav4 .navbar-nav > li > ul li ul {
    position: relative;
    transform: scale(1, 1);
    left: 0;
    width: 100%;
  }
  .header4 .navigation #main_nav4 .navbar-nav > li > ul li ul li a {
    padding: 0 50px;
  }
  .header4 .navigation form.search_form {
    float: right;
  }
}
@media (max-width: 699px) {
  .popular_posts_row .popular_posts_carousel .post .inner {
    max-width: 400px;
    margin: 0 auto;
  }
  .popular_posts_row .popular_posts_carousel .post .content {
    margin: 0;
  }
  .header2 .navbar .navbar-toggle[aria-expanded="true"] span {
    background: #f31d12;
  }
}
/*----------------------------------------------------------------*/
